Name: kron4ek-wine-9.15-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-9.15-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/9.15/wine-9.15-amd64.tar.xz
  file_checksum: b3c7255c7077c3ee2dde70f7e2773103
  file_size: 56174496
  rename: wine-9.15-amd64.tar.xz
Post:
- action: rename
  source: wine-9.15-amd64
  dest: kron4ek-wine-9.15-amd64
